* {
    font-family: "IBM Plex Mono", courier, monospace;
    color: rgb(253, 179, 19);
}
body {
    background-color: rgb(199, 232, 229);
}
h1, h2, h3 {
    letter-spacing: 5px;
    }

h1 {
    font-family: "Zapfino";
    font-size: 40px;
    line-height: 0px;
    font-weight: normal;
    text-shadow: 0 0 20px rgb(242, 234, 0);
    color:rgb(253, 113, 19)
}
h2 {
    font-size: 20px;
    text-indent: 0px;
    font-weight: normal;
    text-shadow: 1px 1px black;
}

h3 {
    font-family: "IBM Plex Mono" !important;
    font-size: 15px;
    text-shadow: 1px 1px black;
    font-weight: normal;
}

p {
    font-size: 14px;
    font-family: "Open Sans", serif;
    color: black !important;
    letter-spacing: 1px;
    line-height: 20px;
    font-weight: lighter;
    max-width: 500 px;
    margin: auto;
    text-shadow: -0.5px 0.25px rgb(2, 112, 181);
}
@font-face {
    font-family: "Open Sans";
    src: url("https://storage.googleapis.com/metaplasm/OpenSans-Light.ttf") format("truetype");
}
@font-face {
    font-family: "IBM Plex Mono";
    src: url("https://storage.googleapis.com/metaplasm/IBMPlexMono-Light.ttf") format("truetype");
}
@font-face {
    font-family: "Zapfino";
    src: url("https://storage.googleapis.com/metaplasm/Zapfino.ttf") format("truetype");
}
